<?
defined('BASEPATH') OR exit('No direct script access allowed');

class m_t_weather extends CI_Model{

	// 생성자, 해당 모델이 생성될때 항상 실행되는 초기화작업
	function __construct(){
		parent::__construct();

        $this->load->database();
        $this->load->library('session');
	}



	#---------------------------------------------------------------------------
    # PURPOSE :	list
    # CREATE  :	2018-05-28
    #---------------------------------------------------------------------------
	function t_weather_all_list(){

        $this->db->from('t_weather');
        $res = $this->db->get();
        $row = $res->result_array();

        return $row;
    }






}
?>


